<?php

	require_once('ForceDownload.class.php');
	$module_name_path = isset($_GET['path_xml']) ?  $_GET['path_xml']  : ''; 
	$dir= "files/".$module_name_path."/";
	$file = isset($_GET['path_xml']) ?  $_GET['path_xml']  : ''; 
	
	$file = isset($_GET['file']) ?  $_GET['file']  : ''; 
	$download = New ForceDownload($dir, $file);
	$download->download() or die ($download->get_error());


?>



